Closed Bug 1338010 Opened 3 years ago Closed 3 years ago

Insecure field warning appears on Facebook.com

Categories

(Toolkit :: Password Manager, defect)

Unspecified
Linux
defect
Not set

Tracking

()

RESOLVED DUPLICATE of bug 1329940

People

(Reporter: MattN, Unassigned)

References

(Blocks 1 open bug, )

Details

(Quoting George Pîrlea from bug 1330111 comment #91)
> Created attachment 8834970 [details]
> facebook-not-secure-1.png
> 
> Running the latest Nightly, the insecure login warning appears for me on
> facebook.com
> 
> I think it might be a regression introduced in this patch. Can anyone verify?

I can't reproduce this on OS X "54.0a1 (2017-02-08) (64-bit)".

Can you double-check which Nightly you're on and copy+paste the info from the About dialog like I did above. The "Built from…" on about:buildconfig would also be good.
Flags: needinfo?(george)
Also if you are for sure on 2017-02-08 or higher and the "nightly" update channel then can you run mozregression to confirm what introduced the regression: http://mozilla.github.io/mozregression/
Status: NEW → UNCONFIRMED
Ever confirmed: false
Sorry, I was on "53.01a (2017-01-16) (64-bit)". The Ubuntu PPA hasn't been updated in a while: https://launchpad.net/~ubuntu-mozilla-daily/+archive/ubuntu/ppa

Oddly enough, now I can't reproduce this even on that version.

I can't reproduce on "54.0a1 (2017-02-09) (64-bit)".

This should probably be closed.
Flags: needinfo?(george)
The bug was fixed on 2016-01-25 so that's why you saw it still: https://bugzilla.mozilla.org/show_bug.cgi?id=1329940#c45
Status: UNCONFIRMED → RESOLVED
Closed: 3 years ago
Resolution: --- → DUPLICATE
Duplicate of bug: 1329940
You need to log in before you can comment on or make changes to this bug.